SUSE SLED12 / SLES12 Security Update : gnome-settings-daemon (SUSE-SU-2015:0515-1)

High Nessus Plugin ID 83700


The remote SUSE host is missing one or more security updates.


gnome-settings-daemon was updated to fix a bug and a security issue :

Security issue fixed :

- CVE-2014-7300: The lockscreen can be bypassed with the Print Screen button.

Bug fixed :

- Do not hide the cursor while there was no mutter running (bsc#905158).

Note that Tenable Network Security has extracted the preceding description block directly from the SUSE security advisory. Tenable has attempted to automatically clean and format it as much as possible without introducing additional issues.


To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product :

SUSE Linux Enterprise Software Development Kit 12 :

zypper in -t patch SUSE-SLE-SDK-12-2015-126=1

SUSE Linux Enterprise Server 12 :

zypper in -t patch SUSE-SLE-SERVER-12-2015-126=1

SUSE Linux Enterprise Desktop 12 :

zypper in -t patch SUSE-SLE-DESKTOP-12-2015-126=1

To bring your system up-to-date, use 'zypper patch'.

See Also

Plugin Details

Severity: High

ID: 83700

File Name: suse_SU-2015-0515-1.nasl

Version: $Revision: 2.3 $

Type: local

Agent: unix

Published: 2015/05/20

Modified: 2016/04/05

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.2

Temporal Score: 6.3

Vector: CVSS2#AV:L/AC:L/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:novell:suse_linux:gnome-settings-daemon, p-cpe:/a:novell:suse_linux:gnome-settings-daemon-debuginfo, p-cpe:/a:novell:suse_linux:gnome-settings-daemon-debugsource, cpe:/o:novell:suse_linux:12

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2015/02/12

Reference Information

CVE: CVE-2014-7300

BID: 70178